Redmine - Feature #8652

czxnczXcn
2011-06-20 16:21 - 3arpasuH Hukonai

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

2011-06-20

0%
0.00 hour

Description
cxzCKInzXNC/ZXNCxzNcxzCn/lzxcnzxcn

History

#1 - 2011-06-20 16:23 - 3aTtpaBuH Hukonan

- Status changed from New to Resolved

#2 - 2011-06-20 16:55 - Etienne Massip
- Status changed from Resolved to Closed
- Assignee deleted (3arpasuH Hukonaii)

- Resolution set to Invalid

Please use http:/demo.redmine.org for testing purposes.

2025-05-06

1/1



http://demo.redmine.org
http://www.tcpdf.org

